﻿@{ 
    Layout = "~/Views/Shared/_PanelLayout.cshtml";
}

<div class="row row-grid">
    <div class="col-lg-9 order-lg-2">
        @RenderBody()
    </div>
    <div class="col-lg-3 order-lg-1 d-none d-lg-block">
        <div data-toggle="sticky" data-sticky-offset="30" data-negative-margin=".card-profile-cover" class="" style="">
            <div class="card">
                <div class="card-header py-3">
                    <span class="h6">
                        <i class="far fa-cog mr-2"></i>
                        تنظیمات
                    </span>
                </div>
                <div class="list-group list-group-sm list-group-flush">
                    <a href="@Url.Action("Account")" class="list-group-item list-group-item-action d-flex justify-content-between">
                        <div>
                            <i class="far fa-user-cog mr-2"></i>
                            <span>تنظیمات حساب</span>
                        </div>
                        <div>
                            <i class="far fa-angle-left"></i>
                        </div>
                    </a>
                    <a href="@Url.Action("ChangePassword")" class="list-group-item list-group-item-action d-flex justify-content-between">
                        <div>
                            <i class="far fa-key mr-2"></i>
                            <span>تغییر کلمه عبور</span>
                        </div>
                        <div>
                            <i class="far fa-angle-left"></i>
                        </div>
                    </a>
                    <a href="@Url.Action("TwoFa")" class="list-group-item list-group-item-action d-flex justify-content-between">
                        <div>
                            <i class="far fa-key-skeleton mr-2"></i>
                            <span>ورود دو مرحله ای</span>
                        </div>
                        <div>
                            <i class="far fa-angle-left"></i>
                        </div>
                    </a>
                    <a href="@Url.Action("BankAccounts")" class="list-group-item list-group-item-action d-flex justify-content-between">
                        <div>
                            <i class="far fa-piggy-bank mr-2"></i>
                            <span>حساب بانکی ها</span>
                        </div>
                        <div>
                            <i class="far fa-angle-left"></i>
                        </div>
                    </a>
                    <a href="@Url.Action("Wallets")" class="list-group-item list-group-item-action d-flex justify-content-between">
                        <div>
                            <i class="far fa-wallet mr-2"></i>
                            <span>کیف پول ها</span>
                        </div>
                        <div>
                            <i class="far fa-angle-left"></i>
                        </div>
                    </a>
                    <a href="@Url.Action("Alerts")" class="list-group-item list-group-item-action d-flex justify-content-between">
                        <div>
                            <i class="far fa-bell mr-2"></i>
                            <span>اعلان ها</span>
                        </div>
                        <div>
                            <i class="far fa-angle-left"></i>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>
</div>